.banner__info>.banner__info-top>span {
    font-size: 0.75rem;
    color: #000000;
    background-color: #ffffff;
    padding: 6px 10px 4px;
    border-radius: 50px;
    font-family: 'MullerRegular', sans-serif;
}
.banner_header-bottom {
    font-size: 1rem;
    color: #fff;
}

@media (max-width: 768px) {
    .banner__info {
        text-align: center;
        align-items: center;
    }
}

.postbox-2__item {
    box-shadow: 0px 4px 21px 0px rgb(6 6 6 / 8%);
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    background-color: #e5e4ec;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.postbox-2__title {
    text-align: center;
    font-family: 'MullerBold', sans-serif;
    font-size: 16px;
    margin-bottom: 25px;
    letter-spacing: 0px;
    font-weight: 600;
    text-transform: uppercase;
}
.price-btn-wrapper{
    text-align: center;
}
.price-btn {
    position: relative;
    font-size: 12px;
    font-family: 'MullerBold', sans-serif;
    color: #fff;
    background-color: #461a71;
    font-weight: 500;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #461a71;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.price-btn:hover {
    background-color: #fff;
    color: #000;
    border-color: #e1d5eb;
}


#mainbanners .owl-nav{
/*    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;*/
}
#mainbanners.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}
#mainbanners .owl-nav .owl-prev {
    margin-left: 0px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0%;
}
#mainbanners .owl-nav .owl-next {
    margin-right: 0px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0%;
}
@media screen and (min-width: 1199px) {
    #mainbanners .owl-nav .owl-prev {
        margin-left: 50px;
    }
    #mainbanners .owl-nav .owl-next {
        margin-right: 50px;
    }       
}

#mainbanners .owl-nav .owl-prev span,
#mainbanners .owl-nav .owl-next span {
    font-size: 50px;
    color: #c40058;
}



/* Блок с текстом */
.content_block {
    overflow: hidden;
    position: relative;
    font-family: 'MullerRegular', sans-serif;
    font-size: 16px;        
}
.content_block.hides {
    height: 80px;
}
.content_block.hides:after{
    content: "";
    display: block;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}

.content_block__title{
    font-size: 24px;
    font-family: 'MullerBold', sans-serif;
    margin: 15px 0;
}
p {
    margin: 0 0 10px 0;
}

/* Кнопка */
.content_toggle {
    display: block;
    margin: auto;
    color: #725b90 !important;
    cursor: pointer !important;
    /*display: inline-block;
    padding: 15px 20px;
    background: #672cc5;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
    border-bottom: 3px solid #32145a;*/
}
.content_toggle:hover {
    color: #fff !important;
    /*color: #fff;
    background: #7c4acc;
    border-bottom: 3px solid #32145a*/;
}
.content_toggle:active {
    background: #34106d;
}








#hot-news::before {
    content: none !important;
}

.banner {
    min-height: 200px;
    background: center / cover no-repeat url(/images/pages/home/500bonuses.jpg);
    /* background: center / contain no-repeat url(/images/pages/recommend-kadis/for-banners/xmas-banner.jpg); */
    position: relative;
    background-color: #3a2747;
}

.banner_clickable{
    cursor: pointer;
}

.banner.bannerForm {
    background: center / cover no-repeat url(/images/pages/home/bannerForm.jpg);
}
.banner.telegramInfo {
    background: center / cover no-repeat url(/images/pages/home/telegram.jpg);
}
.banner.russiaday {
    background: center / cover no-repeat url(/images/pages/home/12june.jpg);
}

.banner .container {
    min-height: 200px;
}

.banner .banner__info {
    /*width: 65%;*/
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: space-around;
    /* align-items: center; */
}
.banner .banner__image {
    width: 250px;
    padding: 10px 0;
}

.banner.russiaday .banner__info {
    /*width: 65%;*/
    width: 50%;
    margin: auto;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: space-around;
    /* align-items: center; */
}

@media screen and (max-width: 575px) {
    .banner.russiaday {
        height: 100px;
        min-height: 100px;
        background: none;
    }
    .banner .container {
        height: 100px;
    }
     .banner .banner__info {
        /*min-height: 100px;*/
        width: 100%;
    }   
     .banner .banner__info.bpvr {
        text-align: center;
        align-items: center;
    }   
}

.banner .banner__info .banner_header {
    color: #fff;
    font-family: 'MullerBold';
    font-size: 2.5rem;
    /* font-size: 1.5rem; */
    text-transform: none;
    /* text-align: center; */
}

.banner.bannerForm .banner__info .banner_header {
    color: #40206C;
    font-size: 2rem;
}

.banner.russiaday .banner__info .banner_header {
    color: #c8453f;
}

.banner .banner__info .banner_header span {
    color: #febe0c;
}
.banner.russiaday .banner__info .banner_header span {
    color: #2155d4;
}

.banner.telegramInfo .banner__info .banner_header span {
    color: #29A9EA;
}

.banner .banner__info .banner__discription {
    color: #fff;
    font-family: 'MullerRegular';
    font-size: 1.5rem;
    width: 70%;
    /* text-align: center; */
    margin-bottom: 0;
    /* font-size: 1.25rem; */
}


.banner.bannerForm .banner__info .banner__discription {
    color: #40206C;
    font-size: 1.5rem;
    width: 100%;
}

@media screen and (max-width: 1199px) {
    .banner {
        background-size: cover;
    }
}

.section-block-header{
    font-family: 'MullerBold', sans-serif;
    font-size: 24px;
    margin-top: 30px;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%);
}

.button-yellow {
    width: max-content;
    background: #febe0c;
    color: #fff;
}

.button-yellow:hover {
    background: #febe0c99;
    color: #fff;
}

.news {
    padding-top: 0 !important;
    margin-top: 1rem;
}

.news .news__block {
    padding: 10px 15px;
    background-color: #F7F7F7;
}

.news .news-block__title {
    font-family: 'MullerBold', sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    color: #725b90;
}

.news .news__data {
    font-family: 'MullerBold', sans-serif;
    font-size: .8rem;
    font-weight: 600;
    color: #EAA222;
}

.news .news__title {
    font-family: 'MullerBold', sans-serif;
    font-size: 1.25rem;
    line-height: 1.25rem;
    color: #444;
    margin-bottom: 1rem;
    font-weight: 600;
}

.news .news__title a {
    color: #444;
}

.news .news__title a:hover {
    text-decoration: underline !important;
}

.background-secondary {
    background-color: #F7F7F7;
}

.box-shadow {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.button {
    font-family: 'MullerBold', sans-serif;
    font-size: 1rem;
    font-weight: bold;
    padding: 5px 25px;
    display: inline-block;
    border-radius: 10px;
    margin: 10px 0;
    transition: all 0.8s;
    border: 0;
}

.button-gold {
    background: linear-gradient(124.28deg, #FFBE30 22.46%, #F36E24 64.04%);
    color: #2a2a2a;
}

.button-gold:hover {
    background: linear-gradient(124.28deg, #F36E24 22.46%, #FFBE30 64.04%);
    color: #2a2a2a;
}

.button-white {
    background: #fff;
    color: #725b90;
    box-shadow: 3px 3px 3px 2px rgb(0 0 0 / 20%);
}

.button-white:hover {
    background: #fff;
    color: #4F3274;
    box-shadow: 0px 0px 0px 2px rgb(0 0 0 / 10%);
}

.flex-columns {
    display: flex;
    flex-wrap: wrap;
}

.flex-columns .first-column {
    flex: 1 1 50%;
}

.flex-columns .second-column {
    flex: 1 1 50%;
}

.article {
    padding: 2rem 0;
}

.article .article_stretched-heading {
    font-family: 'MullerRegular', sans-serif;
    font-weight: 300;
    font-size: 1.2rem;
    letter-spacing: 0.1em;
    color: #444444;
    position: relative;
    margin-bottom: 1rem;
    text-transform: uppercase;
}

.article .article_image {
    margin-bottom: 1rem;
}

.article .article_stretched-heading:after {
    content: "";
    height: 2px;
    width: 75px;
    background-color: #FFBE30;
    position: absolute;
    top: 110%;
    left: 0;
}

.article .article_title {
    font-family: 'MullerBold', sans-serif;
    font-size: 2rem;
    line-height: 2rem;
    color: #444;
    margin-bottom: 1rem;
    font-weight: 600;
    text-align: left;
    text-transform: none;
    padding: 0 0;

}

.article .article_discription {
    font-family: 'MullerRegular', sans-serif;
    font-size: 1rem;
    text-align: justify;
}

.icon-blocks {
    padding: 2rem 0;
}

.icon-blocks__row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 15px;
}

.icon-blocks__item {
    flex: 1 1 33.33%;
    background: #FFFFFF;
    border: 1px solid #F0F0F0;
    box-sizing: border-box;
    padding: 15px;
    display: flex;
    flex-direction: column;
    margin: auto;
    flex-wrap: wrap;
}

.icon-blocks__icon img {
    height: 50px;
    display: block;
    margin: auto;
}

.icon-blocks__header {
    font-family: 'MullerRegular', sans-serif;
    font-size: 0.8rem;
    line-height: 1rem;
    text-align: center;
    color: #444444;
    margin-top: 0.5rem;
    min-width: 80px;
    min-height: 50px;
}

.beat {
    background: linear-gradient(90.69deg, #725B90 37.12%, #C40058 78.63%);
    min-height: 100px;
    display: flex;
    align-items: center;
    align-content: center;
    padding: 1rem 0;
}

.beat .beat__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.beat .beat__row .beat__header {
    font-family: 'MullerBold', sans-serif;
    font-size: 1.5rem;
    line-height: 1.5rem;
    color: #ffffff;
}

.periodical-block {
    padding: 1rem;
    background-color: #f7f7f7;
    text-align: center;
    margin-bottom: 2rem;
}

.periodical-block .periodical__cover {
    max-height: 215px;
    margin-bottom: .5rem;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
}

.periodical-block .periodical__header {
    font-family: 'MullerBold', sans-serif;
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
    color: #444444;
    margin-bottom: .3rem;
}

.periodical-block .periodical__description {
    font-family: 'MullerRegular', sans-serif;
    font-size: 1rem;
    line-height: 1.2rem;
    text-align: justify;
    color: #777;
    margin-bottom: .3rem;
}

.vertical-banner {
    padding: 25px;
    background-color: #725b90;
    color: #ffffff;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    margin: 1rem 0;
    justify-content: space-around;
    align-content: center;
    min-height: 12rem;
    flex-direction: row;
}


/*.vertical-banner::before{
	content: "";
	    position: absolute;
	    top: -250px;
	    left: -70px;
	    width: 300px;
	    height: 300px;
	    background: #ffffffb3;
	    -moz-border-radius: 50px;
	    -webkit-border-radius: 50px;
	    border-radius: 60px;
	    transform: rotate(45deg);
	    z-index: 1;
}*/

.vertical-banner .vertical-banner__abbreviation::after {
    content: "";
    position: absolute;
    bottom: 50%;
    right: -45px;
    width: 50%;
    height: 3px;
    background: #febe0c;
    transform: translate(-50%, -50%);
    transform: rotate( 90deg);
}

.vertical-banner.edo {}

.vertical-banner .vertical-banner__abbreviation {
    font-size: 3rem;
    font-family: 'MullerBold';
    margin-right: 1rem;
    /* margin-bottom: 2rem; */
    z-index: 9;
    position: relative;
}


/*.vertical-banner .vertical-banner__wathermark .icon{
	position: absolute;
	width: 120px;
	height: 120px;
	opacity: .5;
	right: -25px;
	bottom: -15px;
	fill: #2b5666;
}*/

.vertical-banner .vertical-banner__text {
    margin-bottom: 0;
    font-size: 1.15rem;
    font-family: 'MullerRegular';
    text-align: center;
    z-index: 9;
    color: #eeedf6;
}

.vertical-banner .vertical-banner__text li {
    margin-bottom: .5rem;
}

.vertical-banner .vertical-banner__text li:last-child {
    margin-bottom: 0rem;
}

.owl-theme .owl-nav {
    margin-top: 0px !important;
}

#carouselMainBanners .owl-prev {
    position: absolute;
    top: 35%;
    left: 5%;
}

#carouselMainBanners .owl-next {
    position: absolute;
    top: 35%;
    right: 5%;
}

@media screen and (max-width: 425px) {
    .banner .banner__info .banner__discription {
        width: 100%;
    }
}